RosBE-Unix 2.1 Build Error

Ask your support questions in here

Moderator: Moderator Team

Post Reply
gonzoMD
Posts: 1045
Joined: Fri Oct 20, 2006 7:49 am
Location: Germany
Contact:

RosBE-Unix 2.1 Build Error

Post by gonzoMD »

I ever got it to Build under Ubuntu 12.04 and earlier.

Now I'm using Lubuntu 12.10 and I get a build error at "Running "/usr/bin/make -j 3"... FAILED".

Here is my build.log: http://pastie.org/private/2mprutu9gzhkyjfx5gccw

What could the reason for the error be.

hto
Developer
Posts: 2193
Joined: Sun Oct 01, 2006 3:43 pm

Post by hto »

configure: error: zlib (libz) library was explicitly requested but not found
Try to install it (the zlib1g-dev package).

gonzoMD
Posts: 1045
Joined: Fri Oct 20, 2006 7:49 am
Location: Germany
Contact:

Re: RosBE-Unix 2.1 Build Error

Post by gonzoMD »

worked, thanks.

maybe this could be added to the section where required packages are searched.

neotrashmetalcore
Posts: 120
Joined: Mon Oct 04, 2010 3:53 pm
Contact:

Re: RosBE-Unix 2.1 Build Error

Post by neotrashmetalcore »

gonzoMD wrote:maybe this could be added to the section where required packages are searched.
+1
Support ReactOS at [ external image ]

Post Reply

Who is online

Users browsing this forum: Ahrefs [Bot] and 7 guests